<?php
if(!defined('IN_MYMPS')) exit('FORBIDDEN');
$cache = $cache ? $cache : get_cache_config();
$smarty -> cache_lifetime    = $cache['friendlink']['time'];
$smarty -> caching           = $cache['friendlink']['open'];

if (!$smarty->is_cached(mymps_tpl($part),'friendlink')){
	require MYMPS_INC."/flink.fun.php" ;
	$loc 		= get_location('friendlink','','ÓÑÇéÁ´½Ó');
	$page_title = $loc['page_title'];
	$location	= $loc['location'];
	tpl_assign();
	$smarty -> assign('flink',get_flink());
	$smarty -> assign('webtype_option',webtype_option());
	$smarty -> assign('part','friendlink');
	$smarty->assign('cat',NULL);
}
$advetisement = $adveritems = $cat_list = $area_list = $announce = $page_title = $location = $cat = $catid = $announce =$aboutus = $faq = $flink = $categories = NULL;
?>